function getObject(objectId) {
    if(document.getElementById && document.getElementById(objectId)) {
	return document.getElementById(objectId);
    } else if (document.all && document.all(objectId)) {
	return document.all(objectId);
    } else if (document.layers && document.layers[objectId]) {
	return document.layers[objectId];
    } else {
	return false;
    }
}
function displayauto(id_name,id_auto,id_notauto){
	if(getObject(id_auto).style.display == "none"){
		var re = /ispause=0/;
		var so = 'ispause=1';
		var mk;
		for(var i=0,l=id_name.length;i<l;i++){
			mk = document.getElementById(id_name[i]).value.replace(re,so);
			document.getElementById(id_name[i]).value = mk;
		}
		getObject(id_notauto).style.display = "none";
		getObject(id_auto).style.display = "inline";
	}
	else{
	    var re = /ispause=1/g;
		var so = 'ispause=0';
		var mk;
		for(var i=0,l=id_name.length;i<l;i++){
			mk = document.getElementById(id_name[i]).value.replace(re,so);
			document.getElementById(id_name[i]).value = mk;
		}
		getObject(id_auto).style.display = "none";
		getObject(id_notauto).style.display = "inline";
	}
}
//javascript:displayauto(['a2','a2_1','a3','a4','a5'],'code_auto','code_notauto');  molihe.html
//javascript:displayauto(['a2'],'code_auto','code_notauto'); share.html
//javascript:displayauto(['codecry1'],'code_auto2','code_notauto2'); share.html
//javascript:displayauto(['code1'],'code_auto1','code_notauto1'); share.html
function flexSlide(){
  if(document.getElementById('cry_xianshi').style.display == "inline"){
    document.getElementById('cry_xianshi').style.display = "none";
	document.getElementById('cry_yincang').style.display = "inline";
	document.getElementById('cry_daima_1').style.display = "none";
	document.getElementById('cry_daima').style.display = "block";
  }else{
    document.getElementById('cry_xianshi').style.display = "inline";
	document.getElementById('cry_yincang').style.display = "none";
	document.getElementById('cry_daima_1').style.display = "block";
	document.getElementById('cry_daima').style.display = "none";
  }
}